Watch, Follow, &
Connect with Us

For forums, blogs and more please visit our
Developer Tools Community.


Welcome, Guest
Guest Settings
Help

Thread: System Requirements for DataSnap


This question is not answered. Helpful answers available: 2. Correct answers available: 1.


Permlink Replies: 0
Sten Larsson

Posts: 8
Registered: 10/11/02
System Requirements for DataSnap  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Mar 1, 2015 10:18 AM
Are the system requirements for datasnap defined anywhere?
(I.e. which version of Windows etc that is required, both for deployment and development.)

Is it possible to run ISAPI DLL under Apache/Linux?

Thanks!
sten
Legend
Helpful Answer (5 pts)
Correct Answer (10 pts)

Server Response from: ETNAJIVE02